/*!
Theme Name: DIMAS
Template: CaribMediaThirteen
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Roboto+Condensed|Lato);
body,html{min-width:360px}
/*!=============================================================*/
h1,h2,h3,h4,h5,h6{line-height:1em}
td,th{padding:5px}
#footer ul,.ie #main-nav .menu,.ie #main-nav .menu li,.ie #main-nav .menu ul{list-style:none}
.content-wrap,.lightbox,.lightbox-wrapper{-webkit-box-sizing:border-box;box-sizing:border-box}
body{font-size:100%;font-family:'Open Sans',sans-serif;line-height:1.618;margin:0;padding:0;background:#fff;color:#333}
h1,h2,h3,h4,h5,h6,th{font-family:'Roboto Condensed',sans-serif;font-weight:400}
h1{font-size:2em;margin-top:1em;margin-bottom:.5em;color:#103a71}
h2{font-size:1.75em;margin-top:1.3em;margin-bottom:.67em;color:#0080bc}
h3{font-size:1.6em;margin-top:2.175em;margin-bottom:.8em;color:#6eb2c8}
h4{font-size:1.5em;margin-top:3em;margin-bottom:1em}
h5{font-size:1.35em;margin-top:3.55em;margin-bottom:1.145em}
h6{font-size:1.25em;margin-top:4.35em;margin-bottom:1.334em}
blockquote,code,ol,p,pre,th,ul{font-size:1em;line-height:1.618}
h4,h5,h6{letter-spacing:.125em}
th{background-color:#ccc;border:1px solid #ccc}
blockquote,code,ol,p,pre,ul{margin:0 0 1.618em}
code{font-family:Consolas,Menlo,Monaco,"Lucida Console","Liberation Mono","DejaVu Sans Mono","Bitstream Vera Sans Mono","Courier New",monospace,serif;font-size:.9em;background-color:#eee;display:inline-block;padding:0 4px}
blockquote{padding:0 1.618em;font-style:italic;font-size:110%}
ol,ul{padding:0 0 0 2em}
a{color:#04a8c5;text-decoration:none}
a:hover{color:#113a72}
table{width:100%}
td{border:1px dashed #ccc}
img{max-width:100%;height:auto}
.hide-this {display: none !important;}
.clearfix{clear:both;visibility:hidden;display:block;height:1px;margin:0;padding:0;border:none}
.cm13-slide.slide-right{position:absolute;right:0;width:40%;height:50%}
.cm13-slide.slide-right:first-child{background:#113a72;top:0}
.cm13-slide.slide-right.hover:first-child:after,.cm13-slide.slide-right.hover:nth-child(2):after,.cm13-slide.slide-right:first-child:hover:after,.cm13-slide.slide-right:nth-child(2):hover:after{content:"";border-top:40px solid transparent;border-bottom:40px solid transparent;width:0;height:0;display:block;position:absolute;left:-40px;top:50%;margin-top:-40px}
.cm13-slide.slide-right:first-child:hover{background:#0a2445;cursor:pointer}
.cm13-slide.slide-right.hover:first-child:after{border-right:40px solid #113a72}
.cm13-slide.slide-right:first-child:hover:after{border-right:40px solid #0a2445}
.cm13-slide.slide-right:nth-child(2){background:#3493d7;bottom:0}
.cm13-slide.slide-right:nth-child(2):hover{background:#205b85}
.cm13-slide.slide-right.hover:nth-child(2):after{border-right:40px solid #3493d7}
.cm13-slide.slide-right:nth-child(2):hover:after{border-right:40px solid #205b85}
.vc_custom_heading_wrapper{position:relative}
.vc_custom_heading_wrapper.normal a+i,.vc_custom_heading_wrapper.normal h1+i,.vc_custom_heading_wrapper.normal h2+i,.vc_custom_heading_wrapper.normal h3+i,.vc_custom_heading_wrapper.normal h4+i,.vc_custom_heading_wrapper.normal h5+i,.vc_custom_heading_wrapper.normal h6+i{display:inline-block;margin-top:-5px;background-color:#6eb2c8;text-align:center;vertical-align:middle;line-height:2.4;color:#fff;font-size:20px}
.vc_custom_heading_wrapper.solid a+i,.vc_custom_heading_wrapper.solid h1+i,.vc_custom_heading_wrapper.solid h2+i,.vc_custom_heading_wrapper.solid h3+i,.vc_custom_heading_wrapper.solid h4+i,.vc_custom_heading_wrapper.solid h5+i,.vc_custom_heading_wrapper.solid h6+i{position:absolute;right:0;top:0;background-color:#6eb2c8;height:100%;width:50px;text-align:center;vertical-align:middle;line-height:2.4;color:#fff;font-size:20px}
.vc_custom_heading_wrapper.solid .vc_custom_heading{font-size:1.75em;color:#103a71;background-color:#e7e7e7;padding:10px;margin-top:20px;position:relative}
.vc_custom_heading_wrapper.normal .vc_custom_heading{font-size:1.75em;color:#103a71;background-color:#e7e7e7;padding:0 10px;margin-top:20px;position:relative;display:inline-block}
.vc_custom_heading_wrapper span.heading_link{color:#6eb2c8;font-size:.7em;margin-left:10px;vertical-align:baseline}
.vc_custom_heading_wrapper span.heading_link i{margin-left:5px;margin-top:5px;vertical-align:text-bottom}
.vc_custom_heading_wrapper span.heading_link:hover{cursor:pointer;text-decoration:underline;color:#103a71}
.vc_custom_heading_wrapper.veelgesteldevragen span.heading_link{color:#103a71}
.vc_custom_heading_wrapper.veelgesteldevragen span.heading_link:hover{color:#fff}
#front-page-content .wpb_text_column.wpb_content_element{padding:0 10px}
.cm13-slide-description .wpb_text_column.wpb_content_element{margin-bottom:0}
.menu-search-form{display:none}
.menu-search-form.show{display:block}
.dimas-form-wrapper-menu .search-button{padding:10px}
.dimas-form-wrapper-menu .search-button:hover{cursor:pointer;color:#113a72}
.dimas-form-wrapper-menu{display:inline-block;color:#fff}
.dimas-form-wrapper-menu form{position:absolute;top:41px;padding:10px;background:#71b0c7}
.dimas-form-wrapper-menu button{color:#fff;margin-left:5px;padding:9px;background-color:#0082b4}
.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
.aligncenter{display:block;margin:5px auto}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignleft,a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
#nav-below>div,#nav-below>div a{display:inline-block}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignleft,.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
.single-attachment .entry-title{font-family:'open sans';font-size:1em}
#nav-below{margin-bottom:-1px}
#nav-below>div a{padding:2px 7px;background-color:#eee;text-decoration:none;margin-right:-3px}
#nav-below .nav-next,#nav-below .nav-previous{text-transform:uppercase;font-size:.7em}
.attachment #nav-below .nav-previous a:before{content:"previous: "}
.attachment #nav-below .nav-next a:before{content:"next: "}
.vc_row.wrapper,.wrapper{margin:0 auto;padding:0 20px;position:relative;display:block}
.questions-wrapper .vc_toggle:last-of-type,.veelgesteldevragen h2{margin-bottom:0}
.questions-wrapper a{color:#fff;text-decoration:underline}
.questions-wrapper a:hover{color:#04a8c5}
.questions-wrapper{padding:20px 10px;color:#fff;background-color:#0080bc}
.page-ayuda-faq .questions-wrapper,.page-faq .questions-wrapper,.page-veelgestelde-vragen .questions-wrapper{color:#333;background-color:transparent}
.questions-wrapper .vc_toggle_content{padding:10px 1px 0 24px;border-top:1px solid #5ea3b9}
.questions-wrapper h4{font-size:1.1em}
.questions-wrapper h4:hover{color:#103a71}
.front-page-inner-column h2:first-child{margin-top:0}
.nieuws-wrapper.vc_gitem-zone-a .vc_gitem-row-position-middle,.nieuws-wrapper.vc_gitem-zone-a .vc_gitem-row-position-top{position:static;-webkit-transform:none;transform:none;padding:0}
.nieuws-wrapper.vc-gitem-zone-height-mode-auto:before{padding:0}
.nieuws-wrapper .full-width-news-item.vc_col-sm-6{width:100%;padding-left:0!important}
.nieuws-wrapper .vc_custom_heading a.more-link{color:#6eb2c5;display:block;margin-top:10px}
.News-container .nieuws-wrapper .vc_custom_heading a.more-link,.News-container .nieuws-wrapper .vc_single_image-wrapper{margin-top:10px}
.vc_grid .wpb_single_image{background-position:center;min-height:180px}
.vc_grid .wpb_single_image>.vc_single_image-wrapper{background:#000}
#contentPane .News-container .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next,#contentPane .News-container .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev{font-size:40px;line-height:40px}
#contentPane .News-container .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav{color:#3493d7!important}
#contentPane .News-container .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_square>li>a{min-height:40px;min-width:40px;line-height:30px;background-color:#103a71!important;border-color:#3493d7!important;color:#fff!important}
.single #contentPane{margin-top:2em}
.nieuws-wrapper .vc_custom_heading a.more-link:hover{color:#103a71}
.nieuws-wrapper a.more-link span{margin-left:5px}
.nieuws-wrapper{padding:0 5px}
.nieuws-wrapper .vc_gitem_row .vc_gitem-col{padding:0}
.nieuws-wrapper .vc_gitem_row .vc_gitem-col.nieuws-excerpt{padding-left:10px}
.nieuws-wrapper h3{margin-top:0;color:#0080bc;margin-bottom:5px}
.nieuws-wrapper h3:hover{color:#103a71}
.nieuws-wrapper .vc_gitem-post-data{font-size:.85em;margin-bottom:5px}
.desktop .site-navigation.fixed #menu-main{margin:0 auto;border:none}
#main #cm13-slide-container{width:100%}
#cm13-front-slideshow .cm13-slide .cm13-slide-description{width:80%;background:rgba(17,58,114,.73);padding:0;text-transform:none;-webkit-box-shadow:none;box-shadow:none}
#cm13-front-slideshow .cm13-slide .cm13-slide-description h2,#cm13-front-slideshow .cm13-slide .cm13-slide-description h3{margin:0 0 10px;color:#fff}
#cm13-front-slideshow .cm13-slide .cm13-slide-description p{margin:0}
#cm13-front-slideshow .cm13-slide .cm13-slide-description a{text-decoration:none;color:#fff}
#cm13-front-slideshow .cm13-slide-description .wpb_text_column.wpb_content_element{padding:10px}
#cm13-slide-container .slider-wrap{padding-bottom:42%}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description h2{font-weight:400;font-size:1.9em;color:#fff}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description{background:0 0;-webkit-box-shadow:none;box-shadow:none;position:absolute;top:0;text-align:center}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description span.slide-button{color:#fff;text-decoration:none;font-size:18px}
#cm13-slide-container .cm13-slide .cm13-slide-description a .nav-text{text-decoration:none;color:#fff;text-transform:initial;font-size:1.75em;font-family:Lato,sans-serif}
.slide-button{border:3px solid;padding:10px}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description .font-awesome-wrapper{position:relative;margin-bottom:30px;display:block;font-size:4.4em}
.Appointment-Button a.vc_general.vc_btn3{border:3px solid;font-family:Lato,sans-serif;font-weight:600;text-transform:uppercase;color:#404040;font-size:1.4em}
#appoint-block h3,#main-nav .menu a{font-family:'Roboto Condensed',sans-serif}
.Appointment-Button a.vc_general.vc_btn3:hover{color:#000}
#appoint-block h3{font-size:1.85em;color:#404040;margin-top:0}
#appoint-block .vc_column-inner{padding-bottom:35px}
.content-wrap{width:1423px;width:100%;max-width:1280px;margin:auto;left:0}
.width-limited #main{background-color:#fff;max-width:1024px;margin:20px auto;border-radius:3px;overflow:hidden;-webkit-box-shadow:0 0 30px #eee;box-shadow:0 0 30px #eee;border:1px solid #eee}
.width-100-percent .wrapper,.width-limited .wrapper{max-width:100%}
#header_widget .wpml-ls-legacy-dropdown a,fieldset{border:none}
.desktop.width-limited .site-navigation.fixed #menu-main{margin:0 auto;border:none}
.desktop.width-100-percent .site-navigation.fixed #menu-main{width:100%;padding:0 2%}
#header{border-bottom:1px solid #fff;margin:0;padding:0;position:relative;width:100%;z-index:1}
#header #topbar{margin:0 0 10px 0;padding:0;background-color:#e7e7e7}
#header #topbar .menu{list-style:none;margin:0;padding:0;text-align:right;font-weight:600;font-size:1rem}
#header #topbar .menu li{list-style:none;display:inline-block}
#header #topbar .menu li a{display:block;padding:5px 10px;color:#103a71}
#header #topbar .menu li a i{font-size:1.3rem;display:inline-block}
#header #topbar .menu li a span.text+i{display:none}
#header #topbar .menu li.icon{margin-left:10px}
#header #topbar .menu li.icon a{font-size:1.3rem;padding:0}
#header hgroup{padding-bottom:10px}
.site-title{margin:0;padding:10px 0;font-size:2.2em;font-weight:800}
.site-title a{display:inline-block;text-decoration:none;color:#444}
.site-title span{display:block;margin:0 0 .5em}
.site-tagline{font-size:85%;font-weight:400;margin:0;padding:0}
#address-box .closed-hours,#address-box .operation-hours,legend{font-weight:700}
#branding img{height:auto;width:100%;display:block}
#footer,footer{background-color:#ccc;padding:10px 0 60px}
#credit_area{font-size:.75em}
#footer h3{color:#404040}
#footer{margin-top:60px}
.site-navigation{position:relative;z-index:9999}
.assistive-text,.screen-reader-text{clip:rect(0,0,0,0);left:0;position:absolute;top:0}
.menu-toggle{display:none;margin:0;padding:5px 10px;text-align:center}
#main-nav .menu a{color:#fff;display:block;letter-spacing:.05em;padding:.35em .8em;text-decoration:none;font-size:1.1em}
#main-nav .menu a:hover{display:block;text-decoration:none;color:#113a72}
#logo img{max-width:240px}
#header_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{z-index:99999}
#header_widget .wpml-ls-legacy-dropdown{width:10.5em}
fieldset{margin-bottom:1.618em}
legend{font-family:"open sans";font-size:87.5%;color:#2e2e2e}
#errors span{display:block;color:red}
input[type=email],input[type=password],input[type=text]{background-color:#fff;border:1px solid #ccc;border-radius:2px;padding:5px}
.button,button,input.button,input[type=reset],input[type=submit]{background-color:#ccc;border:none;border-radius:2px;padding:6px 10px}
#captcha{margin:10px;border:1px solid #ccc;padding:.625em;display:inline-block}
#captcha .captcha-field{clear:both;padding-top:10px}
#captcha .captcha-field input,#captcha .captcha-field label{display:block;float:none;width:auto}
#contentPane .post{padding-bottom:1.618em}
.search-results #contentPane .post{padding-bottom:5px}
.search-results #contentPane p{margin:0}
.search-results .fa-file-pdf-o{margin-right:10px}
.search-results a i:nth-child(2){margin-left:20px}
.search-results h3{margin:10px 0}
.search-results .dimasforms,.search-results .page,.search-results .post{padding:5px 10px}
.search-results .results-wrapper{padding:0 10px}
.search-results .more-link{display:block}
.search-results .more-link .fa-caret-right{margin-left:10px}
.entry-content img{max-width:100%;height:auto}
.section.small{width:30%}
.section.medium{width:50%}
.section.full{width:100%}
.entry-meta,.entry-utility{color:#888;font-size:.75em;margin-bottom:1.618em}
.entry-meta a{color:#888}
.gallery{position:relative;-webkit-transition:all ease .7s;transition:all ease .7s}
.gallery dl.active{padding-bottom:90px}
.gallery dt>a,.gallery dt>a img{display:block}
.gallery dt>a img{margin:0 auto}
.gallery .img-preview{position:absolute;left:0;background-color:#333;height:auto;margin:20px 1%;z-index:1;width:98%;-webkit-transition:all ease .7s;transition:all ease .7s}
.gallery .img-preview .img-wrap{padding-top:35px}
.gallery .indicator{background:url(images/indicator_up.png) center no-repeat;position:absolute;margin:0 0 0 -25px;height:25px;min-width:50px}
.gallery .img-preview .close{color:#fff;position:absolute;right:0;top:0;margin:20px;height:24px;width:24px;text-align:center;vertical-align:middle;cursor:pointer;background:url(images/close.png) center no-repeat;text-indent:100px;overflow:hidden;white-space:nowrap}
#contentPane .gallery .gallery-item{margin:0 0 1em}
#contentPane .gallery .img-preview .img-wrap img{margin:35px 4%;-webkit-box-shadow:0 0 30px #000;box-shadow:0 0 30px #000;width:auto;max-width:92%;height:auto;display:block;padding:0}
.gallery .img-preview .img-info{padding:10px;margin-top:-10px;color:#ccc}
#credit_area,#footer #credit_area a{color:#6f88a9}
#address-box .fa{width:15px;margin-right:5px}
#address-box .street-address{display:block}
#address-box .locality{margin-left:24px}
#address-box .links,#address-box .links a{display:block}
#address-box .closed-days,#address-box .closed-hours,#address-box .operation-hours{display:block;margin-left:24px}
#address-box .closed-days{margin-top:15px}
#address-box .img-wrap{max-width:220px;margin-top:20px}
#footer{color:#404040;font-weight:400;padding-bottom:0}
#footer a{color:#404040;text-decoration:none}
#footer a:hover{color:#103a71}
#footer ul{padding:0}
#credit_area{background-color:#103a71;padding:20px 0}
#credit_area a:hover{color:#fff}
#credits{float:right}
#primary .textwidget{position:relative}
#primary .maak-een-afspraak{min-height:150px;background-color:#3493d7;margin-bottom:20px;display:block}
#primary .maak-een-afspraak:hover{background-color:#103a71}
#primary .maak-een-afspraak .fa.fa-calendar{display:block;text-align:center;font-size:43px;color:#fff;margin-bottom:10px}
#primary .maak-een-afspraak span{color:#fff}
#primary .maak-een-afspraak .widget-link-wrapper .fa-caret-right{margin-left:5px}
#primary .maak-een-afspraak .maak-een-afspraak-wrapper{position:absolute;left:0;right:0;margin:-32px auto auto;top:50%;text-align:center}
#primary .form-container{position:relative}
#primary .form-container h3{background:#3493d7;padding:10px;color:#fff}
#primary .form-container .fa-download{position:absolute;top:0;right:0;color:#fff;padding:13px 10px 9px 5px}
.forms_wrapper{padding:10px;color:#3493d7}
.forms_wrapper .link-wrapper{display:block}
.forms_wrapper .forms-content-wrapper{color:#000;margin-bottom:20px}
.forms_wrapper a{margin:0 5px;text-decoration:none}
.forms_wrapper a .fa-arrow-circle-o-down{margin-left:5px}
#primary .form-container .forms_wrapper a:hover .fa-arrow-circle-o-down,.forms_wrapper a:hover{color:#103a71}
.page #contentPane .wpb_text_column.wpb_content_element h2:first-child{margin-top:0}
.column-wrap{width:100%;margin-top:40px}
.col{display:inline-block;vertical-align:top;margin:0 20px 0 0;padding:0;position:relative}
.col.first-col{margin-left:0}
.col.last-col{margin-right:0}
.column-wrap.related-child-pages .col{background:#0080bc;-webkit-box-sizing:border-box;box-sizing:border-box;width:30%;color:#fff;margin-bottom:20px;border:1px solid #e2e0e0}
.column-wrap.related-child-pages .col:hover{-webkit-box-shadow:0 0 1px 0 rgba(0,0,0,.4);box-shadow:0 0 1px 0 rgba(0,0,0,.4);cursor:pointer}
.column-wrap.related-child-pages .col a{color:#fff;text-decoration:none}
.column-wrap.related-child-pages .col .title-wrapper{position:relative;padding:10px}
.column-wrap.related-child-pages .col .title-wrapper h3{margin:0 20px 0 0;color:#fff}
.column-wrap.related-child-pages .col .title-wrapper i.fa{position:absolute;right:10px;top:10px;margin:auto;display:block}
.column-wrap.related-child-pages .col .content-wrapper{padding:10px 10px 30px}
.column-wrap.related-child-pages .col .fa-caret-right{position:absolute;bottom:10px;right:10px}
.requirements,.requirements h2,.requirements ol ol{position:relative}
#contentPane ul{list-style-image:url(images/list-icon.png)}
.page #contentPane h1.entry-title,.search-results h1.page-title{background-color:#e7e7e7;padding:10px;color:#103a71}
.single h1{color:#103a71}
.requirements{padding-bottom:5px;margin-bottom:20px}
.requirements.full{background-color:#0080bc;color:#fff}
.requirements .content{padding:0 10px}
.requirements.full h2,.requirements.full h3,.requirements.full h4,.requirements.full h6{color:#fff}
.requirements h2{padding:10px;color:#fff;background-color:#6eb2c8}
.requirements ol{padding-left:40px}
.requirements ol li{margin:20px 0}
.requirements ol li:before{position:absolute;left:6px;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:1.5;content:"\f00c";color:#0f0}
.requirements .fa.fa-check{position:absolute;right:0;top:0;background:#5ea3b9;width:48px;text-align:center;vertical-align:middle;line-height:2.9;color:#fff;bottom:0;height:100%;font-size:.5em}
.requirements .fa.fa-check:before{position:absolute;left:0;right:0;top:50%;margin-top:-24px}
.subpage .entry-content .vc_column-inner>.wpb_wrapper{padding:10px}
.subpage .entry-content #registration-wrapper .vc_column-inner>.wpb_wrapper{padding:0}
#registration-wrapper .wpb_column .vc_column-inner{border:1px solid #3493d7}
#registration-wrapper .wpb_column .vc_column-inner h3{font-size:1.3em}
#appoint-block .fa.fa-calendar{color:#404040!important}
/*! Home news */
.home-news .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4:before{padding:0 0 90% 0;background-color:#e7e7e7}
.home-news .vc_grid-item .news-content-wrapper{background-color:#e7e7e7;padding:0}
.home-news .vc_grid-item .news-content-wrapper .vc_custom_heading{padding:0 15px 0 15px}
.home-news .vc_grid-item .news-content-wrapper .vc_custom_heading h3{margin:0;font-size:1.3rem}
@media screen and (max-width:1260px){
#searchform #searchsubmit,.dimas-form-wrapper-menu{top:0;right:0;position:absolute}
.aligncenter,.alignleft,.alignnone,.alignright,a img.aligncenter,a img.alignleft,a img.alignnone,a img.alignright,div.aligncenter{margin:0 auto 20px;padding:0;display:block;max-width:100%;float:none}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:100%;padding:0;margin:0;text-align:center}
#main-nav,#searchform{padding:0;margin-bottom:10px}
#searchform{border:1px solid #a7a7a7;border-radius:2px;-webkit-box-shadow:0 0 3px #d1d1d1 inset;box-shadow:0 0 3px #d1d1d1 inset;position:relative;font-size:120%;background-color:#fff}
#searchform #s{width:96%;border:none;background:0 0;padding:8px 2%;margin:0}
#searchform #searchsubmit{background:url(images/si.svg) center center no-repeat;border:none;width:12%;padding:8px 0;text-indent:100px;overflow:hidden;z-index:1;white-space:nowrap}
#main-nav{background-color:transparent}
#main-nav .menu-toggle{height:20px;display:block;margin:0;text-align:left;background-color:#3493d7;color:#fff;padding:10px;border-radius:0;overflow:hidden;white-space:nowrap;cursor:pointer}
#main-nav .menu-toggle.toggled{border-radius:3px 3px 0 0}
#main-nav .menu{display:none;background-color:#e7e7e7;padding:0}
#main-nav .fa-bars{margin-right:10px}
#main-nav .menu.toggled{display:block}
#main-nav .wrapper{padding:0;max-width:100%}
.menu-item-has-children>a:after{content:"\f0d7";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-left:5px;vertical-align:middle;color:#103a71}
.mobile #main-nav ul.sub-menu,.tablet #main-nav ul.sub-menu{transition:.5s ease-in-out;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;max-height:0;overflow:hidden;padding:0 20px 0 60px}
#main-nav ul.sub-menu{padding:0 20px 0 60px}
#main-nav .menu li:last-child a{border-bottom:none}
#main-nav ul,#main-nav ul li{list-style:none;padding:0;margin:0}
#main-nav .menu a{color:#103a71;font-size:110%;padding:0;border-bottom:1px solid #103a71}
#main-nav .menu .last a{border-bottom:none}
#main-nav #menu-hoofd-menu li a i,#main-nav #menu-main-menu li a i,#main-nav #menu-main-menu-english li a i,#main-nav #menu-main-menu-spanish li a i{background:#6eb2c8;color:#fff;width:40px;height:40px;display:inline-block;vertical-align:middle;text-align:center;line-height:2.15;margin-right:10px}
#credit_area{margin:0 auto;padding:20px 0}
#credits{float:none}
#credit_area .footerCredits{display:block;text-align:center}
.dimas-form-wrapper-menu form{position:absolute;top:41px;right:0;width:260px;padding:10px 0 10px 10px;-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.64);box-shadow:0 1px 1px 0 rgba(0,0,0,.64)}
#contentPane .vc_column_container>.vc_column-inner,.page-home #contentPane .vc_column_container>.vc_column-inner{padding:0}
.vc_row.wrapper,.wrapper{padding:0 5px}
#address-box .closed-days,#address-box .closed-hours,#address-box .operation-hours{margin:0 0 0 24px}
#appoint-block{background-color:#3493d7!important;color:#fff;padding:30px 0}
#appoint-block h3{font-size:1.5em;color:#fff;margin-bottom:0}
#appoint-block .fa.fa-calendar{color:#fff!important;font-size:3.8em!important}
#appoint-block .vc_icon_element,#appoint-block .wpb_content_element{margin-bottom:10px}
#appoint-block .vc_btn3-container{margin:0}
.Appointment-Button a.vc_general.vc_btn3{font-size:1em}
.fa.fa-calendar{color:#fff!important}
#contentPane .vc_row{margin:0;left:0!important}
.right-slideshow{display:none}
#cm13-front-slideshow,#cm13-slideshow{height:auto!important;margin:auto!important}
#cm13-slide-container #cm13-front-slideshow.slider-wrap{padding-bottom:0}
#cm13-slide-container #cm13-front-slideshow.slider-wrap .cm13-slide{position:relative;margin:40px 0;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.52);box-shadow:0 0 10px 0 rgba(0,0,0,.52)}
#cm13-front-slideshow .cm13-slide.Particulier .cm13-slide-description{background:rgba(17,58,114,.64)}
#main #cm13-slide-container .slider-wrap .cm13-slide{display:inline-block!important;width:100%;vertical-align:top;overflow:hidden}
#main #cm13-slide-container .slider-wrap .cm13-slide.DIMAS.Image.Slides{display:none!important}
#cm13-front-slideshow .cm13-slide .cm13-slide-description{height:100%;width:100%;padding:0 0 1px;position:relative;min-height:300px;text-align:center}
#cm13-front-slideshow .cm13-slide .cm13-slide-description p{font-size:18px}
#cm13-front-slideshow .cm13-slide .cm13-slide-description h3{font-size:20px;font-weight:600}
#cm13-slide-container #cm13-front-slideshow.slider-wrap img{-o-object-fit:cover;object-fit:cover;position:absolute;height:auto;width:auto;max-width:100%;top:-100%;bottom:-100%;margin:auto}
#cm13-front-slideshow .vc-infobox-title.vc_custom_heading{text-align:left}
.slide-button{margin:30px 0;display:inline-block;position:relative}
#branding,.dimas-form-wrapper-menu.desktop{display:none}
#cm13-slide-container .cm13-slide .cm13-slide-description a:hover{background-color:#71b0c7}
#cm13-front-slideshow,#cm13-slideshow{width:96%}
#cm13-front-slideshow .cm13-slide .vc_custom_heading_wrapper h2.vc_custom_heading{color:#103a71;font-size:24px}
.vc_btn3.vc_btn3-color-grey,.vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat{background-color:#3593d7}
.Appointment-Button a.vc_general.vc_btn3{background-color:#3593d7;color:#fff}
.dimas-form-wrapper-menu button{margin-left:5px}
#header_widget{position:absolute;right:10px;top:50%;margin-top:-25px}
#logo img{width:180px}
.page #contentPane h1.entry-title,.search-results h1.page-title,.vc_custom_heading_wrapper.solid h1.vc_custom_heading,.vc_custom_heading_wrapper.solid h2.vc_custom_heading,.vc_custom_heading_wrapper.solid h3.vc_custom_heading,.vc_custom_heading_wrapper.solid h4.vc_custom_heading,.vc_custom_heading_wrapper.solid h5.vc_custom_heading,.vc_custom_heading_wrapper.solid h6.vc_custom_heading,.vc_custom_heading_wrapper.solid i{border-bottom:solid 1px silver;-webkit-box-sizing:border-box;box-sizing:border-box}
.vc_custom_heading_wrapper.solid span.heading_link i{border:none}
#main-nav .menu a:hover{color:#3493d7}
#address-box .closed-days{margin-top:15px}
/*! home news */
.home-news .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4:before{padding:0}
.home-news .vc_gitem-zone-a .vc_gitem-row-position-top{position:relative}
}
@media screen and (min-width:1024px) and (max-width:1260px){
#main #cm13-slide-container .slider-wrap .cm13-slide{width:45%;margin:30px 20px}
#main #cm13-slide-container{text-align:center}
#cm13-front-slideshow{width:100%}
#front-page-content>div{padding:0 15px}
#colophon .widget-area{display:inline-block;margin:0 2% 0 0;vertical-align:top}
#colophon.one .widget-area{display:block;width:100%;margin:0}
#colophon.two .widget-area{width:49%}
#colophon.two #second.widget-area{margin:0 0 0 -5px}
#colophon.three .widget-area{width:32%}
#colophon.three #second.widget-area{margin-left:-5px}
#colophon.three #third.widget-area{margin:0 0 0 -5px}
#colophon.four .widget-area{width:23.5%}
#colophon.four #second.widget-area,#colophon.four #third.widget-area{margin-left:-5px}
#colophon.four #fourth.widget-area{margin:0 0 0 -5px}
.more_link{display:none}
#contentPane,#primary{display:inline-block;vertical-align:top}
#contentPane{width:69%}
.no-sidebar #contentPane,.page-home #contentPane{width:100%}
#primary{width:28%;margin-left:2%;margin-top:32px}
.single-post h1{margin-top:0}
.slide-button{position:absolute;left:0;right:0;margin:auto;max-width:200px;top:50%}
}
@media screen and (max-width:1023px){
.more_link{text-align:center}
#footer .widget-area{padding:0 20px;text-align:left}
#footer #address-box .img-wrap{margin:20px 0 0 24px}
#footer .widget-area .textwidget iframe{max-width:100%}
.vc_row .vc_column_container{width:100%}
.vc_custom_heading_wrapper span.heading_link{display:none}
.more_link i{margin-left:5px}
.col{display:block;width:100%!important;height:auto!important}
#cm13-slide-container #cm13-front-slideshow.slider-wrap .cm13-slide:last-child{margin-top:0}
#primary .maak-een-afspraak{margin-top:30px}
}
@media screen and (max-width:768px){
#footer .img-wrap{margin:15px auto}
.nieuws-wrapper .vc_gitem_row .vc_gitem-col{padding:0!important}
.nieuws-wrapper .vc_gitem_row .vc_gitem-col .nieuws-excerpt{padding-left:15px}
.slide-button{position:absolute;left:0;right:0;margin:auto;max-width:200px;top:50%}
.home-news .vc_grid-item{max-width:430px;margin-left:auto;margin-right:auto}
}
@media screen and (max-width:599px){
#cm13-slide-container #cm13-front-slideshow.slider-wrap img{height:100%;width:100%}
.site-title{text-align:center}
#header_widget{position:relative;margin:10px 0;right:initial;left:initial}
#header_widget .wpml-ls-legacy-dropdown{width:100%}
.slide-button{position:absolute;left:0;right:0;margin:auto;max-width:200px;top:50%}
.nieuws-wrapper .vc_gitem_row .vc_gitem-col .nieuws-excerpt{padding-left:0}
#header #topbar .menu li a span.text{display:none}
#header #topbar .menu li a span.text+i{display:block}
}
@media screen and (max-width:360px){
#contentPane .vc_row{width:auto!important}
}
@media screen and (min-width:1261px){
#contentPane,#primary{display:inline-block;vertical-align:top}
#main-nav .menu,#main-nav .menu>ul{padding:0;margin:0}
#contentPane{width:69%}
.no-sidebar #contentPane,.page-home #contentPane{width:100%}
#primary{width:28%;margin-left:2%;margin-top:32px}
.dimas-form-wrapper-menu.mobile,.mobile-screen-only,.more_link,.slide-button{display:none}
#cm13-front-slideshow,#cm13-slideshow{width:60%}
#branding{max-height:350px;overflow:hidden}
#header_widget{position:absolute;right:3%;top:50%;margin-top:-16px}
.site-navigation{background-color:#3493d7}
#main-nav .menu>li.first>a{padding-left:0}
#main-nav .menu>li.last>a{padding-right:0}
.desktop .site-navigation.fixed{position:fixed;z-index:9999;top:0;left:0;width:100%;background-color:#f5f5f5;-webkit-box-shadow:0 1px 3px -2px #333;box-shadow:0 1px 3px -2px #333}
#main-nav .menu{width:100%}
#main-nav .menu ul.sub-menu>li a{background:#3493d7;border-bottom:1px solid #71b0c7;margin:0}
#main-nav .menu,#main-nav .menu li,#main-nav .menu ul{list-style:none}
#main-nav .menu>li,#main-nav .menu>ul>li{display:inline-block}
#main-nav .menu ul.sub-menu{position:absolute;margin:0;padding:0;display:none;-webkit-box-shadow:0 1px 3px -2px #333;box-shadow:0 1px 3px -2px #333;border-top:1px solid #e7e7e7}
#main-nav .menu>li:hover ul.sub-menu{display:block;min-width:160px}
#main-nav #menu-hoofd-menu li i,#main-nav #menu-main-menu li i,#main-nav #menu-main-menu-english li i,#main-nav #menu-main-menu-spanish li i{display:none}
#main-nav #menu-hoofd-menu li i.search-button,#main-nav #menu-main-menu li i.search-button,#main-nav #menu-main-menu-english li i.search-button,#main-nav #menu-main-menu-spanish li i.search-button{display:inline-block}
#main-nav #menu-hoofd-menu li i.fa-home,#main-nav #menu-main-menu li i.fa-home,#main-nav #menu-main-menu-english li i.fa-home,#main-nav #menu-main-menu-spanish li i.fa-home{display:inline-block}
#main-nav #menu-hoofd-menu li .home-menu-item,#main-nav #menu-main-menu li .home-menu-item,#main-nav #menu-main-menu-english li .home-menu-item,#main-nav #menu-main-menu-spanish li .home-menu-item{display:none}
#colophon .widget-area{display:inline-block;margin:0 2% 0 0;vertical-align:top}
#colophon.one .widget-area{display:block;width:100%;margin:0}
#colophon.two .widget-area{width:49%}
#colophon.two #second.widget-area{margin:0 0 0 -5px}
#colophon.three .widget-area{width:32%}
#colophon.three #second.widget-area{margin-left:-5px}
#colophon.three #third.widget-area{margin:0 0 0 -5px}
#colophon.four .widget-area{width:23.5%}
#colophon.four #second.widget-area,#colophon.four #third.widget-area{margin-left:-5px}
#colophon.four #fourth.widget-area{margin:0 0 0 -5px}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description{display:table;top:0;bottom:0;margin:auto;height:100%}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description span.slide-button{display:inline-block;border:3px solid;padding:10px;font-size:18px}
#cm13-slide-container .cm13-slide .cm13-slide-description span.slide-button .nav-text{display:block}
#cm13-slide-container .cm13-slide .cm13-slide-description span.slide-button:hover{background-color:#71b0c7}
#cm13-slide-container .right-slideshow .cm13-slide .cm13-slide-description h2{margin-top:0}
.cm13-slide-description-wrapper{display:table-cell;vertical-align:middle}
}
.ie #main-nav .menu,.ie .desktop .site-navigation.fixed{z-index:auto;display:block;position:relative;width:100%}
.ie #contentPane,.ie #primary,.ie8 #searchform #s,.ie8 #searchform #searchsubmit{vertical-align:top}
.ie .wrapper{width:1024px;padding:0}
.ie #contentPane{display:inline-block;width:66%}
.ie .no-sidebar #contentPane{width:auto}
.ie #primary{display:inline-block;width:31%;margin-left:2%}
.ie #header hgroup,.ie header,.ie hgroup{margin-bottom:0;padding-bottom:0}
.ie .site-title{margin:0;padding:0}
.ie .site-tagline{display:none}
.ie #header_widget{position:absolute;right:0;top:10px;width:45%;text-align:right}
.ie #searchform{min-width:260px;text-align:right}
.ie #searchform #s{width:64%;padding:10px 2% 9px;border:1px solid #ccc}
.ie #searchform #searchsubmit{width:30%}
.ie8 #searchform #s{padding:7px 2%}
.ie nav{margin:0}
.ie #header .menu>li.first a{padding-left:0}
.ie #header .menu>li.last a{padding-right:0}
.ie #branding{min-width:1024px}
.ie .desktop .site-navigation.fixed{top:auto;left:auto}
.ie #main-nav .menu{margin:0;padding:0;text-align:right}
.ie #main-nav .menu ul.sub-menu>li a{background:#efefef;border-bottom:1px solid #ededed;margin:0}
.ie #main-nav .menu ul.sub-menu>li a:hover{background:#e8e8e8}
.ie #main-nav .menu>ul{margin:0;padding:0}
.ie #main-nav .menu>li,.ie #main-nav .menu>ul>li{display:inline}
.ie #main-nav .menu li.last a{border-right:none}
.ie #main-nav .menu ul.sub-menu{position:absolute;margin:0;padding:0;display:none;border-top:1px solid #e7e7e7}
.ie #main-nav .menu>li:hover ul.sub-menu{display:block}
.ie #menu-language li{display:inline}
.ie #header #menu-language li.first a{padding-left:0;padding-right:10px}
.ie #header #menu-language li.last a{padding-right:0;padding-left:10px}
.ie #colophon .widget-area{float:left;margin:0 1%}
.ie #colophon.one .widget-area{float:none;width:100%}
.ie #colophon.two .widget-area{width:48%}
.ie #colophon.three .widget-area{width:31%}
.ie #colophon.four .widget-area{width:23%}
.ie #credit_area .footerCredits{width:33%;display:inline-block}
.lightbox,.lightbox-overlay{position:fixed;width:100%;height:100%;top:0}
.ie #credit_area #site-info{text-align:center}
.ie #credit_area #credits{text-align:right}
.ie .assistive-text,.ie .screen-reader-text{display:none}
@media print{
#inner,#main,#outer,.cmform.reserve fieldset,body,fieldset{background:0 0}
.cmform.reserve fieldset,fieldset{border:1px solid #ccc}
#appoint-block .vc_column-inner,#branding,#cm13-slide-container,#header,#primary,.news-column,.questions-wrapper,.related-child-pages,.site-navigation,.veelgesteldevragen,footer,i.fa,img{display:none}
input[type=email],input[type=password],input[type=text],select,textarea{border:1px solid #333}
#contentPane .vc_column_container>.vc_column-inner,#contentPane .vc_row.wrapper,#contentPane .wrapper{padding:0}
.wrapper{max-width:100%}
.page #contentPane h1.entry-title{padding:0;background:0 0}
#contentPane .page .entry-content .wpb_text_column.wpb_content_element,#contentPane .vc_row{padding:0;margin:0}
#contentPane .requirements{background-color:#fff;color:#000}
#contentPane .requirements h2{background:0 0;padding:0;color:#000}
}
.lightbox,.lightbox-wrapper,.loading{left:0;right:0;margin:auto}
.lightbox-overlay{left:0;z-index:100000;background:#fff}
.lightbox{z-index:100003;bottom:0}
.lightbox .close-arrow{position:absolute;right:0;top:0;color:#fff;width:45px;height:45px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background-color:rgba(0,0,0,.75)}
.lightbox .close-arrow:hover .fa{color:#aeacac}
.lightbox-wrapper{width:80%;height:80%;position:absolute;top:0;bottom:0}
.lightbox-wrapper .image-wrapper{position:relative;height:100%;width:100%}
.lightbox-wrapper .image-wrapper img{max-width:100%;max-height:100%;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0}
.close-arrow:hover,.next-slider-nav:hover,.prev-slider-nav:hover{cursor:pointer}
.next-slider-nav,.prev-slider-nav{position:absolute;top:43%;z-index:2}
.next-slider-nav{right:0}
.prev-slider-nav{left:0}
.next-slider-nav:after{background:url(images/right-arrow.png) no-repeat}
.prev-slider-nav:before{background:url(images/left-arrow.png) no-repeat}
.next-slider-nav:after,.prev-slider-nav:before{content:' ';background-size:100%;background-position:center center;width:45px;height:60px;display:block}
.loading{background:url(images/ajax-loader.gif) center no-repeat;height:16px;width:16px;display:block;position:absolute;top:-100%;bottom:-100%;z-index:90}
/*! Order tracking plugin */
.dimas-tracking-form .wpb_wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.dimas-tracking-form .ewd-otp-tracking-results{margin:20px 0 0 0;padding:10px;background-color:#e7e7e7;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.dimas-tracking-form .ewd-otp-tracking-results>div[class^=pure]{margin:0;padding:0}
.dimas-tracking-form .ewd-otp-tracking-results h3.ewd-otp-main-title{margin:0;padding:0;font-size:1.2rem}
.dimas-tracking-form .ewd-otp-tracking-results h3.ewd-otp-main-title:after{content:":"}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results h3{margin:10px 0 0 0;padding:0;color:#000;font-size:1rem;font-family:'Open Sans',sans-serif;font-weight:600}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results{margin:0;padding:0;position:relative}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.not-ready,.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.ready{padding-left:20px}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.not-ready:after,.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.ready:after{content:"";display:block;width:12px;height:12px;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;position:absolute;left:0;top:6px;bottom:0;margin:auto}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.ready:after{background-color:#4caf50}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results.not-ready:after{background-color:red}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results .ewd-otp-status-message,.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results>div[class^=pure]{margin:5px 0 0 0;padding:0;font-weight:600;width:auto}
.dimas-tracking-form .ewd-otp-tracking-results .ewd-otp-ajax-results .ewd-otp-status-label{display:none}
.dimas-tracking-form #ewd-otp-tracking-form-div{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0;max-width:100%}
.dimas-tracking-form #ewd-otp-tracking-form-div h3{display:none}
.dimas-tracking-form #ewd-otp-tracking-form-div .ewd-otp-message{display:none}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0;padding:0;border:1px solid #6eb2c8;border-radius:3px;overflow:hidden}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group:before{content:"CRV #";font-family:'Open sans',sans-serif;font-weight:600;color:#fff;width:auto;margin:0;padding:8px;background-color:#6eb2c8;-ms-flex-preferred-size:50px;flex-basis:50px;-ms-flex-item-align:center;align-self:center}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group label[for=Order_Number]{display:none}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group input.ewd-otp-text-input{-ms-flex-item-align:center;align-self:center;height:auto;margin:0;padding:9px 9px 10px 9px;border:none;border-radius:2px;-webkit-box-shadow:1px 1px 3px rgba(0,0,0,.15) inset;box-shadow:1px 1px 3px rgba(0,0,0,.15) inset;-webkit-box-sizing:border-box;box-sizing:border-box}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group+.pure-control-group{border:none;padding:0 0 0 20px;margin:0;overflow:visible}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group+.pure-control-group:before{content:normal}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group label[for=Submit]{display:none}
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group input[name=Login_Submit]{font-size:1.2rem;padding:7px 11px;background:-webkit-gradient(linear,left top,left bottom,from(#0080bc),to(#005f8c));background:linear-gradient(to bottom,#0080bc,#005f8c);border:none;border-radius:4px;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25);box-shadow:1px 1px 1px rgba(0,0,0,.25)}
#ewd-otp-progressbar-Round{border-radius:0;border-left:none;border-top:none;border-bottom:none;border-right:none;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;background:none #eee}
#ewd-otp-progressbar-Round .Round{border-radius:0;background:none #4caf50;height:30px}
.ewd-otp-statuses{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;background-color:#eee;padding:5px;-webkit-box-sizing:border-box;box-sizing:border-box}
.ewd-otp-statuses #ewd-otp-initial-status{position:static;-ms-flex-preferred-size:auto;flex-basis:auto;text-align:left;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0!important;padding:0!important}
.ewd-otp-statuses #ewd-otp-current-status{position:static;-ms-flex-preferred-size:auto;flex-basis:auto;text-align:center;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0!important;padding:0!important}
.ewd-otp-statuses #ewd-otp-ending-status{position:static;-ms-flex-preferred-size:auto;flex-basis:auto;text-align:right;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0!important;padding:0!important}

/* Temporary hide */
.hide.wpb_column.vc_column_container.vc_col-sm-4 {
  display:none !important;
}

/* Hide primary widget on certain pages at request of Dimas in Jan 2021, see ticket 16232 */
body.page-visa #primary,
body.page-visum #primary {
  display:none !important;
}

@media screen and (max-width:480px){
.dimas-tracking-form #ewd-otp-tracking-form-div #ewd-otp-tracking-form .pure-control-group+.pure-control-group{flex-basis:100%;padding:0;margin:20px 0 0 0}
}